Subject: New Reply Received - Wrong delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 16:34:08 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Wrong delivery  Ticket comment <div dir="auto">Hi<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">On the 31st Dec, 2020 we recieved a delivery of a mattress from baby shop that we never ordered<span style="font-family:sans-serif"> and non of our friends nor relatives have sent us this as a gift.</span>
</div>
<div dir="auto"><font>I have provided you with all the details i have in my first email.</font></div>
<div dir="auto"><font>You will need now to identify the reason for delivering this product to us.</font></div>
<div dir="auto"><font>Alternatively, please advise if i am able to replace the product from one of babyshop branches without having a reciept.</font></div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">I called the call center and they advised me to email you my request. It seems that your team is unable to help on this requeat neither by phone nor by email, so i request you to escalate this to your management team and give me a call so I can explain this further and find a solution to this issue as I can't keep a mattress in my house idle!!</div>
<div dir="auto"><br style="font-family:sans-serif"></div>
<div dir="auto">This issue is now pending for more than two weeks!</div>
<div dir="auto"><br></div>
<div dir="auto">B/R</div>
<div dir="auto">Areej</div>
<div dir="auto">050 2887833 </div>
<div dir="auto"><br></div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 17, 2021, 8:00 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Areej,<br><br>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Thank
you for your prompt response.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Please
provide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We
look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1972595